@CHARSET "UTF-8";

.SliderWrapper { position: relative; width: 100%; height: 100%; max-height: 640px } 

.Slider { position: relative; margin: 0 auto; width: auto; height: 100%; max-width: 910px; overflow: visible;  }
.Slider .Slides > .Spacer { position: relative; margin-left: 20%; width: 100% }
 
.Slider .Slide { opacity: 0 }
.Slider .Slide.Current { opacity: 1 }

.Slider .Slides { position: relative; margin: 0 auto; width: 100%; height: 100%; max-width: 1330px; }
.Slider .Slide { position: absolute; top: 0; width: 100%; height: 100% ; cursor: pointer; }
.Slider .Slide A { display: block; position: absolute; left:0;  top: 0; width: 100%; height: 100%; cursor: pointer; } 
.Slider .Slide IMG { position: relative; top: 0 ; left: -25%; width: 150%; height: auto }
.Slider .Slide > DIV { position: absolute;  }
.Slider .Slide > DIV > DIV { position: relative; }
  
.Slider .Controler { position: absolute; right: 2%; padding: .25em .12em; bottom: 5%; background: rgba(75,75,75,0.1); border-radius: 1em; z-index: 2 }
.Slider .Controler .Step { float: left; margin: 0 .12em; width: .5em; height: .5em;  background: #FFF; border-radius: .5em ; box-shadow: 0px 0px 5px #666; cursor: pointer; }
 
.slider-caption .caption h2 {     font-family: Baseline;text-transform:none; left: 0%; top: 50%; text-align: center; color: #333; font-weight: 300; }
.Slider .Slide DIV { z-index: 1 }
.Slider .Slide .Title { left: 0%; top: 0%; font-size: 3em; white-space: nowrap;  }
.Slider .Slide .Baseline { font-size: 1.5em; white-space: nowrap; }

.Slider .Slide_35 .Text { left: 55%; }

.Slider .Slide_35 .Baseline,
.Slider .Slide_25 .Baseline { top: 20%; }



.Slider .Slide_25 .Text { left: 50%; }
.slider-caption .caption h2 { font-size: 4.5vh }

.Slider .Slide_45 .Text,
.Slider .Slide_45 .Baseline .Stylage,
.Slider .Slide_men .Text { color: white; }

.Slider .Slide_45 .Title { font-weight: 100; }

.Slider .Slide_45 .Text,
.Slider .Slide_men .Text { left: 15%; }

.Slider .Slide_men .Title { font-weight: 100; }
.Slider .Slide_men .Baseline { font-size: 1.8em; font-weight: 400; }

@media screen and (max-width: 1023px)
{
 .SliderWrapper { max-height: 650px; }
 .Slider .Controler { bottom: 5%; }
}

@media screen and (max-width: 660px)
{
	.SliderWrapper { max-height: 500px; }
 .Slider .Slide.Stylage .Text { left: 5% }
 .Slider .Slide.Vivacy .Text { top: 65%; left: 40% }
 .Slider .Controler { bottom: 2%; } 
}

@media screen and (max-width: 450px)
{
	.Slider { display: none; }
 .Slider .Controler { bottom: 65%; }
 .SliderWrapper { max-height: 256px; } 
}

@media screen and (max-width: 330px)
{
 .Slider .Controler { bottom: 65%; }
 .SliderWrapper { max-height: 156px; } 
}